# Generated by Django 2.2 on 2021-02-17 04:53

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('wallet', '0005_auto_20210217_0424'),
    ]

    operations = [
        migrations.AddField(
            model_name='wallet',
            name='disabled_at',
            field=models.DateTimeField(auto_now_add=True, default=django.utils.timezone.now),
            preserve_default=False,
        ),
    ]
